/*
 * Copyright 1999 by dreamBean Software,
 * All rights reserved.
 */
package org.jboss.ejb3.test.exception;



/**
 * @version <tt>$Revision: 1.2.2.4 $</tt>
 * @author <a href="mailto:bdecoste@jboss.com">William DeCoste</a>
 */
public interface Foo1
{
   public void bar() throws FooException1;
   
   public String getStatus();
}